*|* { margin:0pt; padding:0pt; }
 body { background-color:#f2f0f2; font-family:"lucida grande", arial, sans-serif; font-size:12px; color:#464e54; margin:0; padding:0; }
 div.paragraph { line-height:1.5;; }
 p { line-height:1.5;; }
 h1, h2, h3{ line-height:1.5;; }
 h1 { font-size: 24px; color: #9966ff; padding-top: 10px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
 h2 { width: 380px; font-size: 16px; text-transform: lowercase; color: #9966ff; padding-top: 10px; }
 #wrapper { width:960px; margin:0pt auto; }
 #top-buffer { height:17px; }
 #header { background-color:#f8f3fa; float:right; position:relative; width:960px; height:200px; }
 .wsite-header { float:right; margin-right: 20px; background-color:#f8f3fa; background: transparent url(theme/default_header3599.jpg?661885) no-repeat center top; width:674px; height:200px; }
 #sitename-area { background: transparent url(theme/Backbone.col3599.gif?661885) no-repeat center bottom; width:246px; height:140px; float:left bottom; }
 #sitename { color:#924a2e; font-size:2em; font-weight:bold; padding:85px 10px 20px; text-align:center; width:264px; }
 #content-wrapper { background: transparent url(theme/content_background3599.gif?661885) repeat-y center top; float:left; width:960px; }
 #navigation { float:left; width:246px; height:100%; margin-top:1px; font-family:"miriad", arial, sans-serif; font-size:1em; }
 #navigation ul { float:left; position:relative; margin:5px 0 10px 15px; list-style-type:none; }
 #navigation li { display:block; font-size:1em; padding:11px 0 0 10px; margin:0; width:200px; height:34px; border-bottom:1px solid #d7d5c4; text-align:left; }
 *html #navigation li { margin-right:4px; }
 #navigation a:link { float:left; display:block; padding:11px 0 0 10px; margin:-11px 0 0 -10px; width:200px; height:34px; color:#333333; font-weight:normal; text-decoration:none; }
 #navigation a:visited { float:left; display:block; padding:11px 0 0 10px; margin:-11px 0 0 -10px; width:200px; height:27px; color:#333333; font-weight:normal; text-decoration:none; }
 #navigation a:hover { background-color:#cccccc; display:block; padding:11px 0 0 10px; margin:-11px 0 0 -10px; width:200px; height:27px; color:#333333; font-weight:normal; text-decoration:none; }
 #navigation a:active { background-color:#cccccc; display:block; padding:11px 0 0 10px; margin:-11px 0 0 -10px; width:200px; height:27px; color:#333333; font-weight:normal; text-decoration:none; }
 #active a:link { color:#666699; font-weight:normal; text-decoration:none; }
 #active a:visited{ color:#666699; font-weight:normal; text-decoration:none; }
 #active a:hover { color:#666699; font-weight:normal; text-decoration:none; }
 #content { float:right; width:674px; min-height:400px; height:auto !important; height:410px; background-color:#f8f7f1; padding:30px 20px 30px 20px; }
 *html #content{ padding-top:35px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:15px; float:right; }
 #footer { float:right; width:960px; margin:20px 0 30px 0; }
 #footer-contents { float:center; color:#9966ff; font-family: arial, sans-serif; margin-left: 350px; padding:12px 0 0 20px; width:700px; height:38px; }
 *html #footer-contents { margin-top:-5px; }
 input { background-color:#fff; border:1px solid #999; font-size:12px; }
 textarea { background-color:#fff; border:1px solid #999; font-size:12px; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 100%; height:25px; background: #b5b299; border-right: 1px solid #d7d5c4; border-left: 1px solid #d7d5c4; border-bottom: 1px solid #d7d5c4; text-decoration: none; font-size: 11px; font-weight: normal; line-height:1; padding:8px 0 5px 2px; color: #565040; }
 #wsite-menus .wsite-menu li a:hover { background: #c4c1ab; }
 #wsite-menus span.wsite-menu-title { display: block; padding: 5px 10px; }
 #wsite-menus span.wsite-menu-more { background: transparent url(../../images.weebly.com/weebly/images/submenu_arrow.html) no-repeat center top; display: block; position: absolute; right: 5px; top: 0; font-family: Courier; height: 28px; line-height: 29px; padding:3px 0 3px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
